.about-feature-style .ba-feature-list-layout .ba-feature-image-wrapper{
  margin-right: 15px;
}

.contact-feature-style .ba-feature-list-layout .ba-feature-image-wrapper{
  margin-right: 15px;
}

#item-16402252740 .ba-feature-box:nth-child(n){
  margin-top: 16px;
}


#item-16401602500 .ba-slideshow-title {
  text-shadow:
       1px 1px 3px #00183d,
     -1px -1px 3px #00183d,  
      1px -1px 3px #00183d,
      -1px 1px 3px #00183d,
       1px 1px 3px #00183d;
}